Subject: Trainer Candidate - Srinivasan Kuppusamy
From: Srinivasan Kuppusamy <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 03:39:44 -0400

| | Tech Support Test

Name | Srinivasan Kuppusamy
E-mail | [email-masked]
Phone Number | (91) 9060112593
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Coimbatore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Eagle Fleet Services Pvt Ltd | Operations Manager | | 31,500
Previous Employer 1 | ELA ONC Pvt Ltd | Operations Manager | 30-Oct-2019 | 30,000
Previous Employer 2 | Ascent Telecom Infrastructure Pvt Ltd | MIS Executive | 31-Jan-2019 | 20,000

If Selected, how much time do you need to join? | 45 Days

Please briefly describe your work experience specifically in training?

At present working as Operations Manager in Eagle Fleet Services.I am managing 5 call centers(domestic) at various locations of tamilnadu.Call Center strength is around 120 people. I audit the call quality, wrap time, call time, script and  conversion. I will instruct trainer & call center incharge to rectify the mistakes.
Every week continously we are giving training to the call takers and achiving the business goals.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

In the Jan'21 , employees of one particular branch did not come to the duty. Without information all of them denied to take the calls.
No one was attending calls.
On that days i was at Head Office.
After seeing this on CCTV i spoke to the Call Center. He said tried to convince the employees but they didnt listen to them.

Employees were demanding for salary hike. ( Employees take home salary was decreased because company started deducting PF & ESI from the salary)

I spoke to call center team leader and convinced them saying i will be visiting the branch office within 2 days , we can discuss  about the salary issues. I assured we will be solving your issues.

After my assurance all employees were started working on that day.

As assured, i visited the branch office spoke to the employees one on one. I explained them about the salary structure, employee benefits in the company.

By this i was able to convince the 80% of the employees without any salary correction.

That issue was resolved smoothly.

It was the most difficult situation in my experience.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service will be up to expectations.
Great Customer Service will be beyond the expectations.
Good & Great Customer services should follow the company standard operating procedure.

What according to you makes you a good candidate for this position? | I am good in understanding the issue, solving, Team Management and making the reports and automation.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |